Автомобиль «Mercedes-Benz W167 GLE-Class» версия 1.4 для Euro Truck Simulator 2 (v1.46.x)

Дата
15.11.22
Просмотров
6871
Версия
1.4

Симпатичный мерседес со своими скинами для ЕТС 2.

Особенности мода:

  • Автономный
  • Свой двигатель
  • Свои звуки
  • Свой интерьер
  • Свои колеса
  • Набор скинов
  • Анимации
  • Полностью своя рабочая приборная панель
  • Физика максимально приближенная к легковым автомобилям
  • Продается у дилера модов
  • Работает в режиме Конвой (1.42.х и выше)
  • Тюнинг

Мод проверен на версии игры: 1.46.x

Автомобиль «Mercedes-Benz W167 GLE-Class» версия 1.4 для Euro Truck Simulator 2 (v1.46.x)

  • Исправлены ошибки
  • Мод адаптирован к версии 1.46

Версия 1.2 для Euro Truck Simulator 2 (v1.44.x)

  • Адаптация к патчу 1.44
  • Исправление ошибок

СКАЧАТЬ


Версия 1.1 для Euro Truck Simulator 2 (v1.40.x - 1.43.x)

  • Добавлен третий стопсигнал (под спойлером)
  • Добавлено окружающее освещение
  • Добавлена анимация ручного тормоза
  • Улучшен реализм двигателя
  • Незначительные изменения и исправления

СКАЧАТЬ


Версия 1.0 для Euro Truck Simulator 2 (v1.40.x - 1.43.x)

СКАЧАТЬ

Установка мода

Для того, чтобы установить мод для игры Euro Truck Simulator 2 необходимо скопировать файл с расширением .scs в папку Documents\Euro Truck Simulator 2\mod и подключить данный мод в профиле игрока.

Рекомендуем ознакомиться с полным руководством на тему: "Как установить моды на Euro Truck Simulator 2?"

Информация о файле

  • Добавил: Cruise
  • Автор: DN Modding
  • Формат файла: ZIP
  • Размер: 147.0 mb
Ссылки для загрузки будут доступны через сек.

Вы можете войти в свой аккаунт или зарегистрироваться на сайте, чтобы скачивать моды без ожидания.

Моды для ETS 2 в социальных сетях

Хотите узнавать о новых модах для игры ETS 2 первыми? Подпишитесь на наши группы в социальных сетях!

12:13
sizz1x
19:24

а где покупать?

 

pISAD
20:26

В ДИЛЕРАХ МОДИФИКАЦИИ

 

sizz1x
17:25

почему то нету

 

да
19:48

та же хрень

 

вася
10:46

развод… нету ни в одном салоне 1.40

Сordiant
08:41

Вот зачем писать 1.40-43, если работает на версии 1.43 ?

Загрузка...